# Uses of Enum Class
org.bukkit.entity.Warden.AngerLevel

Packages that use Warden.AngerLevel
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Warden.AngerLevel in org.bukkit.entity

Methods in org.bukkit.entity that return Warden.AngerLevel
Modifier and Type
Method
Description
`@NotNull Warden.AngerLevel`
Warden.`getAngerLevel()`
Get the level of anger of this warden.
`static Warden.AngerLevel`
Warden.AngerLevel.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Warden.AngerLevel[]`
Warden.AngerLevel.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.